CVE-2014-4738

2014-07-11T20:55:00
ID CVE-2014-4738
Type cve
Reporter cve@mitre.org
Modified 2017-08-29T01:35:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in FortiGuard FortiWeb 5.0.x, 5.1.x, and 5.2.x before 5.2.1 allow remote attackers to inject arbitrary web script or HTML via unspecified vectors to (1) user/ldap_user/check_dlg or (2) user/radius_user/check_dlg.